Bug 587409 - [abrt] crash in cairocanvas::readAlpha
[abrt] crash in cairocanvas::readAlpha
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:007266c00bbb3a14da6659518d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 16:17 EDT by Jeff Donald
Modified: 2010-05-10 07:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 07:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.16 KB, text/plain)
2010-04-29 16:17 EDT, Jeff Donald
no flags Details

  None (edit)
Description Jeff Donald 2010-04-29 16:17:47 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/simpress.bin -impress file:///home/jdonald/Documents/Accounts/1.%202010/2.%20Q2/4.%20Apr/Rogers/Rogers%20Application%20Monitoring%20Apr%2029%202010.odp
comment: See above
component: openoffice.org
executable: /usr/lib64/openoffice.org3/program/simpress.bin
global_uuid: 007266c00bbb3a14da6659518d4c2d28d1e5e074
kernel: 2.6.32.11-99.fc12.x86_64
package: openoffice.org-impress-1:3.1.1-19.28.fc12
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/simpress.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Placed Impress into screen show.
2.Had projector connected to external display
3.Advanced 5 slides, got the error.
Comment 1 Jeff Donald 2010-04-29 16:17:50 EDT
Created attachment 410223 [details]
File: backtrace
Comment 2 David Tardon 2010-04-30 01:34:11 EDT
There is a picture on the 5th slide that causes this. Could you try to create an empty presentation, paste the 5th slide of this one to it and see if it crashes screen show? If yes, could you attach the new one-slide presentation here?
Comment 3 Jeff Donald 2010-04-30 10:12:05 EDT
(In reply to comment #2)
> There is a picture on the 5th slide that causes this. Could you try to create
> an empty presentation, paste the 5th slide of this one to it and see if it
> crashes screen show? If yes, could you attach the new one-slide presentation
> here?    

Hi David, created an empty presentation added only the 5th slide from the original presentation to it but screen show did not crash.
Comment 4 Caolan McNamara 2010-05-04 03:53:53 EDT
Could we get the original presentation that did crash ?, even if it doesn't always crash we might be able to detect the problem.
Comment 5 Caolan McNamara 2010-05-10 07:27:52 EDT
Wasn't able to reproduce this problem. Always possible it was a specific screen depth that triggered it or some thing more exotic.

Note You need to log in before you can comment on or make changes to this bug.